[Desktop Entry]
Encoding=UTF-8
Name=Nmapfe
Name[eo]=Pordesplorilo
Name[hi]=एन-मैफे
GenericName=Port Scanner
GenericName[af]=Poort Skandeerder
GenericName[ar]=أداة مسح المنافذ
GenericName[az]=Port Axtarıcısı
GenericName[bg]=Скенер за отворени портове
GenericName[bn]=পোর্ট স্ক্যানার
GenericName[bs]=Skener portova
GenericName[ca]=Escanegador de ports
GenericName[cs]=Skener portů
GenericName[cy]=Sganiwr Pyrth
GenericName[da]=Portskanner
GenericName[de]=Ports überprüfen
GenericName[el]=Ανιχνευτής θυρών
GenericName[eo]=Programo por eltrovi malfermitajn pordojn de komputilo
GenericName[es]=Explorador de puertos
GenericName[et]=Portskänner
GenericName[eu]=Ataka eskanerra
GenericName[fa]=پویشگر درگاه
GenericName[fi]=Porttiskanneri
GenericName[fr]=Analyseur de port
GenericName[fy]=Poarteskenner
GenericName[ga]=Scanóir Poirt
GenericName[gl]=Escaneador de Portos
GenericName[he]=סורק יציאות
GenericName[hi]=पोर्ट स्कैनर
GenericName[hr]=Skaner portova
GenericName[hu]=Portscanner
GenericName[is]=Gáttarskanni
GenericName[it]=Port scanner
GenericName[ja]=ポートスキャナー
GenericName[ko]=포트 훑어보기
GenericName[lo]=ເຄືອ່ງມືສະແກນພັອດ
GenericName[lt]=Portų skeneris
GenericName[lv]=Portu Skaneris
GenericName[mk]=Скенер на порти
GenericName[mn]=Порт шалгагч
GenericName[nb]=Portskanner
GenericName[nds]=Port Aftaster
GenericName[nl]=Poortscanner
GenericName[nn]=Portskannar
GenericName[nso]=Sehlodi sa Boemong
GenericName[pa]=ਪੋਰਟ ਸਕੈਨਰ
GenericName[pl]=Skaner portów
GenericName[pt]=Varrimento de Portos
GenericName[pt_BR]=Scanner de Portas
GenericName[ro]=Scanează calculatoare
GenericName[ru]=Сканер портов
GenericName[se]=Verrátskánnejeaddji
GenericName[sk]=Skener portov
GenericName[sl]=Pregledovalnik vrat
GenericName[sr]=Порт скенер
GenericName[sr@Latn]=Port skener
GenericName[ss]=Scana sesikhungo
GenericName[sv]=Portavsökare
GenericName[ta]=முனைய வருடி
GenericName[tg]=Даргоҳи сканер
GenericName[th]=เครื่องมือสแกนพอร์ต
GenericName[tr]=Port Tarayıcı
GenericName[uk]=Сканер портів
GenericName[uz]=Порт сканнер
GenericName[ven]=Tshisedzi tsha Vhuimazwikepe
GenericName[xh]=Umshicileli Wofako
GenericName[zh_CN]=端口扫描器
GenericName[zh_TW]=連接埠掃描程式
GenericName[zu]=Umhloli wesikhumulo
Exec=nmapfe
Terminal=false
Icon=nmap
Type=Application
